Bug 215790 - compiz-0.3.2-1.fc7 slow when system under high load, caused by glfinish.patch
Summary: compiz-0.3.2-1.fc7 slow when system under high load, caused by glfinish.patch
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-15 19:05 UTC by Jan Andres
Modified: 2018-04-11 08:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 13:24:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Andres 2006-11-15 19:05:30 UTC
Description of problem:
I'm running compiz-0.3.2-1.fc7 on an NVIDIA "GeForce FX 5700LE" card with
proprietary driver version 9629. When the system is under high load (esp. high
system CPU load, many system calls), compiz reacts very slowly, all its
animations look crappy and even the mouse pointer moves with significant latency.

This problem only exists if the glfinish.patch from the RPM is applied. Without
it, compiz works just fine.


Version-Release number of selected component (if applicable):
compiz-0.3.2-1.fc7

Steps to Reproduce:
1. run compiz
2. generate high system CPU load
3. move a window around
  
Actual results:
compiz is slow

Expected results:
compiz is not slow

Additional info:

Comment 1 Matěj Cepl 2007-09-12 00:34:13 UTC
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.


Comment 2 Matěj Cepl 2007-10-12 13:24:14 UTC
Thanks for the report. We are sorry that we cannot help you with your problem,
but we are not able to support binary-only drivers. If you would be able to
reproduce this issue using only open source software, please, reopen this bug
with the additional information, but in meantime I have no choice than to close
this bug as CANTFIX (because we really cannot fix it).

For users who are experiencing problems installing, configuring, or using the
unsupported 3rd party proprietary "nvidia" video driver, Nvidia provides
indirect customer support via an online web based support forum.  Nvidia
monitors these web forums for commonly reported problems and passes them on to
Nvidia engineers for investigation.  Once they've isolated a particular problem,
it is often fixed in a future video driver update.

The NVNews Nvidia Linux driver forum is located at:

    http://www.nvnews.net/vbulletin/forumdisplay.php?s=&forumid=14

Once you have reported this issue in the Nvidia web forums, others who may have
experienced the particular problem may be able to assist.  If there is a real
bug occuring, Nvidia will be able to determine this, and will likely resolve the
issue in a future driver update for the operating system releases that they
officially support.

While Red Hat does not support the proprietary nvidia driver, users requiring
technical support may also find the various X.Org, XFree86, and Red Hat mailing
lists helpful in finding assistance:

X.Org mailing lists:
    http://www.freedesktop.org/XOrg/XorgMailingLists

XFree86 mailing lists:
    http://www.xfree86.org/sos/lists.html

Red Hat mailing lists:
    https://listman.redhat.com/mailman/listinfo



Note You need to log in before you can comment on or make changes to this bug.